# cscd

сomputes the element-wise cosecant of the argument given in degree

## Calling Sequence

    y = cscd(x)

## Arguments

x

  a real or complex array.

y

  a real or complex array.

## Description

The entries of `y` are the cosecant 1/\sin(x) of the entries of `x` given in degree. The results are real and in ]-\infty -1] \cup [1 \infty[. For entries equal to `n*180` with `n` integer, the result is infinite (or an error depending on ieee mode). For entries equal to `n*90`with `n` integer and odd the result is exactly `1` or `-1`.

## Examples

    csc(%pi/4)
    cscd(90)

## See Also

- secd
- csc
- sind